{
  "project_info": {
    "project_number": "1031852815022",
    "firebase_url": "https://afterrain-93793363.firebaseio.com",
    "project_id": "afterrain-93793363",
    "storage_bucket": "afterrain-93793363.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1031852815022:android:ae789360a99128b3eef33f",
        "android_client_info": {
          "package_name": "com.flerogames.AfterRain"
        }
      },
      "oauth_client": [
        {
          "client_id": "1031852815022-v10g8itcmqvimacvls5nqd8dt30dp7fi.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.flerogames.AfterRain",
            "certificate_hash": "69b933f48daf020f2edb3155cfb90b9cce9c6aac"
          }
        },
        {
          "client_id": "1031852815022-s0ncjo5ftmska44j335kv8dv5rndg8e8.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.flerogames.AfterRain",
            "certificate_hash": "be9e72bafc087420b65f172db26d86cbb5eb5fc1"
          }
        },
        {
          "client_id": "1031852815022-dqkr018u3fo5t7q38sui9544iemoup2d.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAc8licpifmmnqoNyq1Wor752u_LgYq_64"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "1031852815022-dqkr018u3fo5t7q38sui9544iemoup2d.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "1031852815022-rtcqr2ag42c2mufs105k8ottjbosn2ac.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.flerogames.AfterRain",
                "app_store_id": "1526637165"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}